ul {
	list-style-type: none;
	padding-left: 5px;
}

span {
	cursor: pointer;
}

li {
	padding-left: 5px;
}

img {
	padding-right: 5px;
}

li a {
	text-decoration: none;
}

.item {
	padding-left: 18px;
}

.collapsed {
	display: none;
}

.listitem {
	color: #666666;
	font-weight: bold;
}

.header-title {
	padding-top: 1em;
	color: #FFFFFF;
}

.header-title a {
	padding-left: 3em;
	color: #FFFFFF;
}

.header-title-view-data {
	margin-top: 1em;
	color: #000000;
}

.container-fluid {
	width: 98%;
	margin: 0;
	padding: 0;
}

.header-title-large {
	font-size: 1.5em;
}

.form-group .table > tbody > tr > td {
	font-size: 14px;
	padding: 0;
}

.view-data .table > tbody > tr > td {
	font-size: 14px;
	padding: 0;
}

.breadcrumb {
	margin: 0;
	padding: 0;
}

.breadcrumb > li + li.pull-right:last-child:before {
    content: "";
	margin-right: 2em;
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}
.loginmodal-container input[type=text], input[type=password] {
    height: 44px;
    font-size: 16px;
    width: 100%;
    margin-bottom: 10px;
    -webkit-appearance: none;
    background: #fff;
    border: 1px solid #d9d9d9;
    border-top: 1px solid #c0c0c0;
    padding: 0 8px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.loginmodal-container input[type=text]:hover, input[type=password]:hover {
    border: 1px solid #b9b9b9;
    border-top: 1px solid #a0a0a0;
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.loginmodal-container {
    padding: 30px;
    max-width: 500px;
    width: 100% !important;
    background-color: #F7F7F7;
    margin: 0 auto;
    border-radius: 2px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    font-family: Arial, Helvetica, sans-serif;
}

.loginmodal-container h1 {
    text-align: center;
    font-size: 1.8em;
    font-family:Arial, Helvetica, sans-serif;
}

.loginmodal-container p {
    text-align: center;
}

.modal-submit {
    /* border: 1px solid #3079ed; */
    border: 0;
    color: #fff;
    text-shadow: 0 1px rgba(0,0,0,0.1);
    background-color: #4d90fe;
    padding: 17px 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.form-control {
    width:58%;
}

#login-modal {
    display: block;
}

.modal-reset {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}

.modal-popup {
    position: fixed;
    top: 20px;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.login-error {
    color: red;
    text-align: left;
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
}

.scrollable-menu {
    height: auto;
    max-height: 300px;
    overflow-x: hidden;
}

.auth-container {
	width: 90%;
	max-width: 100%;
	height: 60%;
	max-width: 800px;
	max-height: 600px;
	margin-left: auto;
	margin-right: auto;
}
.auth-container input {
	width: 95%;
}

/* The white background content wrapper */
.auth-container > .auth-content {
	background-color: #fff;
	padding: 20px 50px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.15);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.15);
	box-shadow: 0 1px 2px rgba(0,0,0,.15);
}

.auth-login-form {
	text-align: center;
	width: 100%;
}

.auth-thumbnail {
	min-width: 140px;
	min-height: 150px;
	cursor: pointer;
}

.auth-thumbnail > p {
	text-decoration: none;
	bottom: 15px;
	position: absolute;
	text-align: center;
	width: 90%;
	padding: 10px;
	vertical-align: middle;
	height: auto;
}

.auth-logonimg {
	margin-top: 10px;
	width: 75px;
	vertical-align: middle;
}

.auth-row {
	text-align: center;
	width: 600px;
	max-width: 90%;
	margin: 0 auto;
}

.auth-provider-div {
	width: 150px;
	vertical-align: middle;
	margin: 0px auto;
	display: inline-block;
	float: none;
}

.auth-content {
	background-color: #fff;
	padding: 20px;
}

.error-template {padding: 40px 15px;text-align: center;}
.error-actions {margin-top:15px;margin-bottom:15px;}
.error-actions .btn { margin-right:10px; }

.validation-error {
    font-weight: bold;
    color: red;
}